Subject: Re: Need gmake and makedepend for NT
From: [email-masked] (Reed Kotler Consulting)

2 Dec 1996 21:39:07 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 Demo (32)
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

At 02:37 PM 12/2/96 +0200, Tommi Joutsiniemi wrote:
>(I know this is somewhat off topic, so please accept my humble
>apologies - I didn't know where else to ask this after trying to
>search the web.)
>
>	SEARCHING FOR GMAKE AND MAKEDEPEND, NATIVE NT VERSIONS
>
>I've been searching for native MS Win NT 3.51 versions of GNU make and
>some dependency generator like makedepend. I have gcc and gmake and
>all the rest from gnu-win32, but I need something that runs without
>cygwin32.dll, i.e. native NT versions. If any helpful soul has any
>pointers, please reply to me personally.
>
>Thank You
>
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>
check out www.reedkotler.com  .

we have a gnu make.

reed

Reed Kotler
http://www.reedkotler.com

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".